/* LAYOUT STYLES */

body {
}
#body_overlay{
}
#website_wrapper {
}
#wrapper_plus {
}
#wrapper {
}
#main_wrapper {
}
#top_wrapper {
}
#head_wrapper{
}
#head_logo{
}

	/* LOGIN AREA */

	#login_area{
	}
	#login_box, #logout_box{
	}
	#logout_box a {
	}
	.fontend_login{
	}
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	}
	.fontend_login .button {
	}
	.login_heading {
	}
	.login_error {
	}
	
	/* LOGIN AREA ENDS */

#nav_wrapper {
}

#head_bottom {
}
#prime_area{
}

/* CONTENT STARTS */

#content_wrapper {
}
#bodycont_wrapper {
}

#content_for_layout {
}

/* FOOTER STYLES */

#foot_wrapper_plus{
}
#foot_wrapper {
}
#foot_top{
}
#foot_bottom{
}
#foot_bg {
} 
#foot_flash{
}